RubyGems Navigation menu

slowgrowl 0.1.3

Surface slow code paths in your Rails 3 app via Growl / libnotify

Gemfile
          gem 'slowgrowl', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install slowgrowl
  
  
  
  
  
  
  

Authors:

  • Ilya Grigorik, Milan Dobrota

Owners:

Total downloads 5,315

For this version 1,707

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - August 14, 2010 (6 KB)
  2. 0.1.2 - August 14, 2010 (6 KB)
  3. 0.1.1 - August 14, 2010 (6 KB)
  4. 0.1.0 - August 4, 2010 (5 KB)

Runtime Dependencies: